{
  "codeListTag" : "Sample__CodeList93",
  "codeListType" : "STATIC",
  "codeName" : "CodeList93",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList93.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList93",
  "name" : "动态面板分区缩放样式",
  "getPSCodeItems" : [ {
    "codeName" : "Expand",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList93/pscodeitems/Expand",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList93/pscodeitems/Expand",
    "text" : "展开",
    "value" : "EXPAND"
  }, {
    "codeName" : "Collapse",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList93/pscodeitems/Collapse",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList93/pscodeitems/Collapse",
    "text" : "收缩",
    "value" : "COLLAPSE"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00100",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList93",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}